program SndRecTool;

uses
  Forms,
  uMain in 'uMain.pas' {DlgSndRecMain},
  uDlgFTPUpload in 'uDlgFTPUpload.pas' {DlgFtpUpload},
  UFileUtils in '..\UFileUtils.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.MainFormOnTaskbar := True;
  Application.CreateForm(TDlgSndRecMain, DlgSndRecMain);
  Application.Run;
end.
